[HEADER]
VERSION=3
CAMERA_COUNT=15
SET_NAME=Broadcast

[CAMERA_0]
NAME=start
POSITION=387.404 ,-22.3745 ,161.584
FORWARD=-0.0253266 ,-0.0138332 ,-0.999584
UP=-0.000350196 ,0.999904 ,-0.0138286
MIN_FOV=15
MAX_FOV=15
IN_POINT=0
OUT_POINT=0.042548
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=t1
POSITION=382.602 ,-22.6666 ,728.297
FORWARD=-0.00833172 ,-0.0121668 ,-0.999892
UP=-0.000101114 ,0.999926 ,-0.0121661
MIN_FOV=4
MAX_FOV=8
IN_POINT=0.042548
OUT_POINT=0.123463
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=t2-3
POSITION=-104.494 ,-37.7487 ,794.153
FORWARD=0.996615 ,0.0278293 ,-0.0773556
UP=-0.0277461 ,0.999613 ,0.00215389
MIN_FOV=4
MAX_FOV=10
IN_POINT=0.123463
OUT_POINT=0.215424
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=straight-bridge
POSITION=24.4654 ,-37.7054 ,144.387
FORWARD=-0.414075 ,0.00116691 ,0.910244
UP=0.000482774 ,0.999999 ,-0.00106184
MIN_FOV=7
MAX_FOV=11
IN_POINT=0.215424
OUT_POINT=0.294884
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=t5
POSITION=185.874 ,-46.5238 ,-375.729
FORWARD=-0.302434 ,-0.00949985 ,0.953125
UP=-0.0028737 ,0.999954 ,0.00905534
MIN_FOV=4
MAX_FOV=10
IN_POINT=0.294884
OUT_POINT=0.402607
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=t6-7
POSITION=-134.504 ,-38.7249 ,-100.604
FORWARD=0.0299725 ,-0.0401567 ,-0.998746
UP=0.00120491 ,0.999193 ,-0.0401383
MIN_FOV=4
MAX_FOV=10
IN_POINT=0.402607
OUT_POINT=0.462607
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=t8
POSITION=-468.462 ,-56.2004 ,124.445
FORWARD=0.824663 ,0.0321605 ,-0.564719
UP=-0.0265353 ,0.999482 ,0.0181714
MIN_FOV=4
MAX_FOV=10
IN_POINT=0.462607
OUT_POINT=0.533202
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=t9-10
POSITION=-449.421 ,-59.8345 ,482.649
FORWARD=0.494288 ,-0.00450054 ,-0.869292
UP=0.00222471 ,0.99999 ,-0.00391192
MIN_FOV=4
MAX_FOV=10
IN_POINT=0.533202
OUT_POINT=0.596655
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=kink
POSITION=-691.514 ,-74.4391 ,-15.1695
FORWARD=0.205568 ,0.00966674 ,0.9786
UP=-0.00198742 ,0.999953 ,-0.0094599
MIN_FOV=4
MAX_FOV=10
IN_POINT=0.596655
OUT_POINT=0.691343
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=kettel bottoms
POSITION=-384.752 ,-76.0948 ,-364.782
FORWARD=-0.685259 ,-0.0193317 ,0.728052
UP=-0.0132502 ,0.999813 ,0.0140774
MIN_FOV=4
MAX_FOV=10
IN_POINT=0.691343
OUT_POINT=0.761682
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=canada
POSITION=-244.978 ,-72.8471 ,-735.913
FORWARD=-0.265884 ,-0.033993 ,0.963414
UP=-0.00904382 ,0.999422 ,0.0327688
MIN_FOV=4
MAX_FOV=10
IN_POINT=0.761682
OUT_POINT=0.811363
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=t13
POSITION=97.2256 ,-53.2165 ,-557.734
FORWARD=-0.800371 ,-0.0656197 ,-0.595913
UP=-0.0526333 ,0.997845 ,-0.0391883
MIN_FOV=4
MAX_FOV=10
IN_POINT=0.811363
OUT_POINT=0.863256
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=t14
POSITION=387.515 ,-50.7505 ,-633.488
FORWARD=-0.993856 ,-0.0156658 ,0.109619
UP=-0.0155718 ,0.999877 ,0.00171727
MIN_FOV=4
MAX_FOV=10
IN_POINT=0.863256
OUT_POINT=0.920519
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=straight
POSITION=392.715 ,-18.4166 ,-161.981
FORWARD=-0.0614482 ,-0.21644 ,-0.974368
UP=-0.0136226 ,0.976296 ,-0.216013
MIN_FOV=7
MAX_FOV=7
IN_POINT=0.920519
OUT_POINT=0.987384
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=finish
POSITION=387.404 ,-22.3745 ,161.584
FORWARD=-0.0253266 ,-0.0138332 ,-0.999584
UP=-0.000350196 ,0.999904 ,-0.0138286
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.987384
OUT_POINT=1
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

